Subject: Re: "puffball" fungi

From: [email-masked] (Paul Zambino)
Date: 29 Sep 1995 15:21:36 -0700

>Does anyone have any comment on the theory that "puffball" fungi
>spread their spores by the action of raindrops striking them
>and forcing the spores out of the hole at the top?
>
>Is this really a likely mechanism?  Is the action of wind a more
>likely mechanism?
>
>Dr Julian O'Dea
>Canberra
>Australia
>[email-masked]

I can't vouch for the effectiveness of the action in nature, but I remember
seeing a very effective classroom demonstration of this mechanism.  An
occasional drop of water falling from about 5 ft. was directed so as to
strike the side of a dry Lycoperdon basidiocarp.  Quite a cloud of spores
was produced.  Of course, this genus releases spores through a pore on top
of the basidiocarp.  Other genera, such as Calvatia, disintegrate more
thorougly and probably could get by with dispersal strictly by wind,
although even there I think that rain splash could cause wind currents to
kick the spores above the ground for easier dissemination.

Dr. Paul Zambino
USDA Forest Service
Forestry Sciences Lab
5985 Highway K
Rhinelander, WI 54501
PH:(715)362-1178
FAX: (715)362-1166
EMAIL: [email-masked]
DG:p.zambino:R09F06A

---

From: [email-masked]
Date: 1 Oct 1995 20:32:51 -0700

-Does anyone have any comment on the theory that "puffball" fungi
-spread their spores by the action of raindrops striking them 
-and forcing the spores out of the hole at the top?
-
-Is this really a likely mechanism?  Is the action of wind a more
-likely mechanism?
-
-Dr Julian O'Dea
-Canberra
-Australia
[email-masked]

My own personal, non-scientific, opinion is that yes it is a reasonable
mechanism, at least for the kind that have the small hole at the top. If
you've ever held a small puffball in your hand and lightly tapped the outer
surface you've seen how they disburse their spores in a puff of "smoke". The
the spores are contained within the puffball and are not very likely to have
access to the wind unless, as with many puffballs, the peridium tears and
exposes the spores.

The ones I like are the earthstars. their rays of the outer peridium lifts
them up as the moisture is absorbed. I keep one next to my kitchen sink so
that when I do my dishes, the thing stands up.